body {background-color: wheat;
border: 5px solid #2c2c2c;
column-count: 1;
width: 100%;
height: 100%;
}

blockquote {
  
}

h5 {
  font-size: 5;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: orange;
}

ul li {
  float: left;
}

li a {
  display: block;
  color: black;
  padding: 8px 16px;
  text-decoration: none;

}

iframe {
  margin: 16px;
  align-content: center;
  
  
}

li a:hover {
  background-color: navy;
  color: white;
}